Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 15768 - XFree86-KOI8-R and XFree86-KOI8-R-75dpi packages have to be installed when Russian or Ukrainian selected
XFree86-KOI8-R and XFree86-KOI8-R-75dpi packages have to be installed when Ru...
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-08 17:05 EDT by Leonid Kanter
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-09 23:35:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leonid Kanter 2000-08-08 17:05:10 EDT
XFree86-KOI8-R and XFree86-KOI8-R-75dpi packages contain basic set of
cyrillic fonts, so they have to be installed by default if Russian or
Ukrainian language selected. Please list this two packages in comps file
just like old XFree86-Cyrillic package.
Comment 1 Matt Wilson 2000-08-09 23:34:52 EDT
will be fixed in final

Note You need to log in before you can comment on or make changes to this bug.